PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS110T-100PES
NETGEAR GS110T Gözetilmiş Schwarz Switch
SKU: GS110T-100PES
NETGEAR GS110T Gözetilmiş Schwarz Switch — Switch Technische Daten.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS110T Gözetilmiş Schwarz Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
HTTP, HTTPS, RADIUS, TACACS+
Maximale Datenübertragungsgeschwindigkeit
Schaltprotokoll
HTTP
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10, 100, 1000
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Stromanschluss
Maximale Portbandbreite
20 Gbit/s
Latenzdauer
4 ns
Software erforderlich
- Internet Explorer 6.0, Netscape 6.0
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
472147 Stunden
Sicherheit
CE, CE EN 60950-1, CCC, CB, KCC
Adresstabelle Größe
Gewicht
Maße Gxdxy
Tiefe
Breite
Höhe
Produktfarbe
Lagertemperaturbereich Celsius
Elektromagnetische Verträglichkeit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Routing-Durchsatzkapazität
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Paket-Cache
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
Sichern und Übertragen
Ja
Management-Protokolle
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®